linux-raspi2: 4.2.0-1026.34 -proposed tracker

Bug #1550761 reported by Brad Figg on 2016-02-27
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Andy Whitcroft
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Canonical Kernel Team
Security-signoff
Medium
Steve Beattie
Upload-to-ppa-dnu
Medium
Canonical Kernel Team
Verification-testing
Medium
Canonical Kernel Team
linux-raspi2 (Ubuntu)
Medium
Unassigned
Wily
Medium
Unassigned

Bug Description

This bug is for tracking the 4.2.0-1026.34 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Saturday, 27. February 2016 18:03 UTC
kernel-stable-master-bug:1550045
kernel-stable-Promote-to-proposed-end:Thursday, 03. March 2016 09:33 UTC
kernel-stable-Prepare-package-end:Thursday, 03. March 2016 10:10 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 03. March 2016 10:10 UTC
kernel-stable-phase:Verification & Testing
kernel-stable-phase-changed:Friday, 04. March 2016 16:02 UTC
kernel-stable-Verification-testing-start:Friday, 04. March 2016 16:02 UTC
kernel-stable-Certification-testing-start:Friday, 04. March 2016 16:02 UTC
kernel-stable-Security-signoff-start:Friday, 04. March 2016 16:02 UTC
proposed-announcement-sent:True
kernel-stable-Regression-testing-start:Friday, 04. March 2016 16:02 UTC
kernel-stable-Security-signoff-end:Friday, 04. March 2016 22:01 UTC

This tracking bug was opened to be worked from linux-4.2.0-32.37 update (bug 1550756)

tags: added: kernel-release-tracking-bug
tags: added: block-proposed
tags: added: block-proposed-wily
tags: added: wily
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-raspi2 (Ubuntu):
importance: Undecided → Medium
Changed in linux-raspi2 (Ubuntu Wily):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2016-02-29
summary: - linux-raspi2: <version to be filled> -proposed tracker
+ linux-raspi2: 4.2.0-1026.33 -proposed tracker
description: updated
Brad Figg (brad-figg) on 2016-03-01
description: updated
Andy Whitcroft (apw) on 2016-03-02
Changed in linux-raspi2 (Ubuntu):
status: New → Invalid

Promote-to-proposed is Fix Released, but some packages for this update aren't published in Launchpad, on -proposed pocket:

linux-raspi2 4.2.0-1026.33
linux-meta-raspi2 with ABI=1026

description: updated
Brad Figg (brad-figg) on 2016-03-03
description: updated
Luis Henriques (henrix) on 2016-03-03
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2016-03-03
summary: - linux-raspi2: 4.2.0-1026.33 -proposed tracker
+ linux-raspi2: 4.2.0-1026.34 -proposed tracker
description: updated
Brad Figg (brad-figg) on 2016-03-04
description: updated
Brad Figg (brad-figg) on 2016-03-04
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-raspi2 - 4.2.0-1027.35

---------------
linux-raspi2 (4.2.0-1027.35) wily; urgency=low

  [ Brad Figg ]

  * rebased on Ubuntu-4.2.0-34.39

linux-raspi2 (4.2.0-1026.34) wily; urgency=low

  [ Brad Figg ]

  * Release Tracking Bug
    - LP: #1550761
  * rebased on Ubuntu-4.2.0-32.37

  [ Kamal Mostafa ]

  * Merged back Ubuntu-4.2.0-31.36

 -- Brad Figg <email address hidden> Tue, 08 Mar 2016 11:32:12 -0800

Changed in linux-raspi2 (Ubuntu Wily):
status: New → Fix Released
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers